.fotobank-item .photo {
    overflow: hidden;
}
.fotobank-item {
    margin-bottom: 30px;
}
.fotobank-item h2 {
    margin-bottom: 24px;
    font-size: 1.75rem;
}
.photo-slider__item a.photo-el {
    display: block;
    position: relative;
    background-color: var(--color-green);
}
.photo-slider__item a.photo-el svg.lupa {
    position: absolute;
    width: 22px;
    height: 22px;
    left: 50%;
    top: 50%;
    margin: -11px 0 0 -11px;
    z-index: 1;
    opacity: 0;
}
.photo-slider__item a.photo-el:hover svg.lupa {
    opacity: 1;
}
.photo-slider__item a.photo-el:hover img {
    opacity: 0.75;
}
.fotobank-item .catalog-element__sidebar-link {
    margin-top: 14px;
    justify-content: flex-end;
    gap: 10px;
}
.fotobank-item .catalog-element__sidebar-link svg {
    margin-left: 0;
}
.fotobank-item .catalog-element__sidebar-link span:after {
    display: none;
}
